{% extends "base.html" %}
{% load static %}

{% block titulo %}
  Nuevo Grupo
{% endblock titulo %}

{% block contenido %}
<h1 class="titulo">Nuevo Grupo</h1>
<form class="formulario" method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{form.as_p}}
    <h4>El formato admitido para el horario es de PDF</h4>
    <button type="submit" class="btn btn-primary">Agregar</button>
</form>
{% endblock contenido %}